[MachineType]
PANDING LTDtablet = SLATE
#Phytium12345 = SLATE


#key 值机器的sys_vendor + product_family
#cat /sys/class/dmi/id/product_family
#cat /sys/class/dmi/id/product_name
#cat /sys/class/dmi/id/sys_vendor

#value 有以下四类
#[SLATE]平板
#[LAPTOP]计算机(有永久附加键盘) 
#[CONVERTIBLE]平板/计算机(键盘可以分离、翻转或旋转) 
#[ALLINONE]台式机
